/*css setting*/

*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f9f9f9;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

a{color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:none;}
.clear_fix{ clear:both;}

#frame{
width:780px;
text-align:left;
margin:0 auto;
}

#headliner{
padding:5px 7px; 
border-bottom:solid 1px #ddd;
margin-bottom:15px;
text-align:center;
background:#fff;
border-bottom:solid 1px #fff;
box-shadow:0 0 4px #999;
background: -moz-linear-gradient(top,#fff,#eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
}
#headliner_in{
margin:0 auto;
width:780px;
text-align:left;
}
#headliner a{
font-size:20px;
}

#nav_unit{
width:26%;
padding:3px;
position:relative;
float:left;
font-size:11px;
background:#fff;
box-shadow:1px 1px 2px #999;
}
#nav_unit ul{
padding:4px;
margin-bottom:10px;
}
#nav_unit ul li{
padding:5px;
border-bottom: dashed #ddd 1px;
}
.recom_site_nav{
padding:3px;
display:block;
margin-top:4px;
font-weight:bold;
background:#d5d5d5;
background: -moz-linear-gradient(top, #fff, #d5d5d5);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#d5d5d5));
background: linear-gradient(top center, #fff 0%, #d5d5d5 100%);
}
#lead_block{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.image_01{
width:100%;
}
#contents_in{
padding:11px;
line-height:160%;
background:#ffffff;
}
#contents_in ul li{line-height:200%; padding-bottom:3px;}
#contents_in .contents_in_ads li{line-height:170%; margin-bottom:3px;}
#contents_in p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#2633a5 solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#474baa solid 1px;
font-size:15px;
letter-spacing:-1px;
}

#globalfooter{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#globalfooter ul{
margin:0 auto;
width:780px;
text-align:left;
}
#globalfooter ul li{
line-height:180%;
}
#globalfooter p{
margin:0 auto;
width:780px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

